﻿$ErrorActionPreference = 'Stop'

$url64       = 'https://github.com/Sophia-Community/SophiApp/releases/download/1.0.82/SophiApp.zip'
$checksum64  = '194ab96708079ba6c74262ea39143fcdfc1437f52f511ce07813f59389271d31'

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  fileType       = 'ZIP'
  url64Bit       = $url64
  checksum64     = $checksum64
  checksumType64 = 'sha256'
  unzipLocation  = Split-Path $MyInvocation.MyCommand.Definition
  validExitCodes = @(0)
}
Install-ChocolateyZipPackage @packageArgs
